/* Header.css */
/* Header.css */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #333;
  color: #fff;
  z-index: 101; /* Sidebar'dan üstte olmasını sağlar */
}


.profile {
  display: flex;
  align-items: center;
}

.profile img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 10px;
}

.user-info p {
  margin: 0;
  font-size: 16px;
}

.menu-toggle {
  cursor: pointer;
}

.menu-toggle i {
  font-size: 24px;
}

